# -*- coding: utf-8 -*-
from south.utils import datetime_utils as datetime
from south.db import db
from south.v2 import SchemaMigration
from django.db import models


class Migration(SchemaMigration):

    def forwards(self, orm):
        # Adding field 'InviteDocument.created_from_travel_agency'
        db.add_column(u'event_invitedocument', 'created_from_travel_agency',
                      self.gf('django.db.models.fields.BooleanField')(default=False),
                      keep_default=False)

        # Adding field 'InviteDocument.created_from_logistic_agency'
        db.add_column(u'event_invitedocument', 'created_from_logistic_agency',
                      self.gf('django.db.models.fields.BooleanField')(default=False),
                      keep_default=False)


    def backwards(self, orm):
        # Deleting field 'InviteDocument.created_from_travel_agency'
        db.delete_column(u'event_invitedocument', 'created_from_travel_agency')

        # Deleting field 'InviteDocument.created_from_logistic_agency'
        db.delete_column(u'event_invitedocument', 'created_from_logistic_agency')


    models = {
        u'address.addressscope': {
            'Meta': {'object_name': 'AddressScope'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'address_addressscope_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'is_invoice_address': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_shipping_address': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'address_addressscope_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100', 'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'auth.group': {
            'Meta': {'object_name': 'Group'},
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '80'}),
            'permissions': ('django.db.models.fields.related.ManyToManyField', [], {'to': u"orm['auth.Permission']", 'symmetrical': 'False', 'blank': 'True'})
        },
        u'auth.permission': {
            'Meta': {'ordering': "(u'content_type__app_label', u'content_type__model', u'codename')", 'unique_together': "((u'content_type', u'codename'),)", 'object_name': 'Permission'},
            'codename': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'content_type': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['contenttypes.ContentType']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '50'})
        },
        u'auth.user': {
            'Meta': {'object_name': 'User'},
            'date_joined': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'email': ('django.db.models.fields.EmailField', [], {'unique': 'True', 'max_length': '255'}),
            'first_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'groups': ('django.db.models.fields.related.ManyToManyField', [], {'symmetrical': 'False', 'related_name': "u'user_set'", 'blank': 'True', 'to': u"orm['auth.Group']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'is_active': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'is_staff': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_superuser': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'last_login': ('django.db.models.fields.DateTimeField', [], {'default': 'datetime.datetime.now'}),
            'last_name': ('django.db.models.fields.CharField', [], {'max_length': '30', 'blank': 'True'}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '128'}),
            'user_permissions': ('django.db.models.fields.related.ManyToManyField', [], {'symmetrical': 'False', 'related_name': "u'user_set'", 'blank': 'True', 'to': u"orm['auth.Permission']"}),
            'username': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '255'})
        },
        u'contenttypes.contenttype': {
            'Meta': {'ordering': "('name',)", 'unique_together': "(('app_label', 'model'),)", 'object_name': 'ContentType', 'db_table': "'django_content_type'"},
            'app_label': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'model': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        u'event.activityanswer': {
            'Meta': {'ordering': "('ordering',)", 'object_name': 'ActivityAnswer'},
            'answer': ('django.db.models.fields.TextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_activityanswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'activity_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_activityanswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'question': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['survey.Question']"}),
            'submission_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'})
        },
        u'event.adhesiontranslation': {
            'Meta': {'ordering': "('name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'AdhesionTranslation'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_adhesiontranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'adhesion_translations'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_adhesiontranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.agent': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'Agent'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_agent_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_agent_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.airline': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'Airline'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_airline_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'iata_code': ('django.db.models.fields.CharField', [], {'max_length': '3'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_airline_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.airport': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'Airport'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_airport_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'iata_code': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '3'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_airport_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'place': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.areacode': {
            'Meta': {'ordering': "('area',)", 'object_name': 'AreaCode'},
            'area': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'code': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '25'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_areacode_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_areacode_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.card': {
            'Meta': {'ordering': "('ordering',)", 'object_name': 'Card'},
            'airline': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'cards'", 'null': 'True', 'to': u"orm['event.Airline']"}),
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'cards'", 'to': u"orm['event.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_card_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'expiration_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_card_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'number': ('django.db.models.fields.CharField', [], {'max_length': '50'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'})
        },
        u'event.contact': {
            'Meta': {'ordering': "('-id',)", 'object_name': 'Contact'},
            'agent': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'to': u"orm['event.Agent']"}),
            'birth_place': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'birthday': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'company': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contact_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'elenco': ('django.db.models.fields.CharField', [], {'max_length': '50', 'null': 'True', 'blank': 'True'}),
            'email': ('django.db.models.fields.EmailField', [], {'unique': 'True', 'max_length': '75'}),
            'fca_privacy_acceptance_date': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'first_name': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'food': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'food_note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'groups': ('django.db.models.fields.related.ManyToManyField', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'symmetrical': 'False', 'to': u"orm['event.ContactGroup']"}),
            'height': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'id_card_expiration_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'id_card_issue_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'id_card_number': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'id_card_scan': ('django.db.models.fields.files.ImageField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'internal_note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'is_test_contact': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'contact_contacts'", 'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contact_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'last_name': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'license_emitted_by': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'license_expiration_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'license_issue_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'license_number': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'license_scan': ('django.db.models.fields.files.ImageField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'license_types': ('django.db.models.fields.related.ManyToManyField', [], {'blank': 'True', 'related_name': "'contacts'", 'null': 'True', 'symmetrical': 'False', 'to': u"orm['event.License']"}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'passport_expiration_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'passport_issue_date': ('django.db.models.fields.DateField', [], {'null': 'True', 'blank': 'True'}),
            'passport_number': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'passport_scan': ('django.db.models.fields.files.ImageField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'photo': ('django.db.models.fields.files.ImageField', [], {'max_length': '255', 'null': 'True', 'blank': 'True'}),
            'press_card_number': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'privacy_acceptance_date': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'shirt_size': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'shoes_size': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'ski': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'ski_boots_size': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'ski_equipment': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'ski_level': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'smoking': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'sweater_size': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '10'}),
            'user': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['auth.User']", 'unique': 'True', 'null': 'True', 'on_delete': 'models.SET_NULL', 'blank': 'True'}),
            'weight': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'})
        },
        u'event.contactaddress': {
            'Meta': {'ordering': "('ordering', 'name', 'number')", 'object_name': 'ContactAddress'},
            'address_scopes': ('django.db.models.fields.related.ManyToManyField', [], {'to': u"orm['address.AddressScope']", 'db_index': 'True', 'symmetrical': 'False'}),
            'address_type': ('django.db.models.fields.IntegerField', [], {'default': '7', 'null': 'True', 'db_index': 'True', 'blank': 'True'}),
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'addresses'", 'to': u"orm['event.Contact']"}),
            'country': ('django.db.models.fields.related.ForeignKey', [], {'default': '108', 'to': u"orm['l10n.Country']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactaddress_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'crossed': ('django.db.models.fields.CharField', [], {'max_length': '5', 'null': 'True', 'blank': 'True'}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'floor': ('django.db.models.fields.CharField', [], {'max_length': '3', 'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactaddress_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'locality': ('django.db.models.fields.CharField', [], {'db_index': 'True', 'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100', 'db_index': 'True'}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'number': ('django.db.models.fields.CharField', [], {'max_length': '20', 'null': 'True', 'db_column': "'anumber'", 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'post_office': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'province': ('django.db.models.fields.CharField', [], {'db_index': 'True', 'max_length': '3', 'null': 'True', 'blank': 'True'}),
            'scale': ('django.db.models.fields.CharField', [], {'max_length': '5', 'null': 'True', 'blank': 'True'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'zip_code': ('django.db.models.fields.CharField', [], {'db_index': 'True', 'max_length': '20', 'null': 'True', 'blank': 'True'})
        },
        u'event.contacteditdiff': {
            'Meta': {'object_name': 'ContactEditDiff'},
            'body': ('django.db.models.fields.TextField', [], {'default': "''", 'null': 'True', 'blank': 'True'}),
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'edits_diff'", 'to': u"orm['event.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contacteditdiff_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contacteditdiff_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.contactemailcc': {
            'Meta': {'object_name': 'ContactEmailCc'},
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'cc_emails'", 'to': u"orm['event.Contact']"}),
            'contact_cc': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'cc_emails_for'", 'null': 'True', 'to': u"orm['event.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactemailcc_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'email': ('django.db.models.fields.EmailField', [], {'max_length': '75', 'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactemailcc_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'})
        },
        u'event.contactgroup': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'ContactGroup'},
            'agent': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'groups'", 'null': 'True', 'to': u"orm['event.Agent']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactgroup_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactgroup_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.contactsocialmedia': {
            'Meta': {'object_name': 'ContactSocialMedia'},
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'social_media_links'", 'to': u"orm['event.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactsocialmedia_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_contactsocialmedia_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'link': ('django.db.models.fields.CharField', [], {'max_length': '250'}),
            'social': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        u'event.declineanswer': {
            'Meta': {'ordering': "('ordering',)", 'object_name': 'DeclineAnswer'},
            'answer': ('django.db.models.fields.TextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_declineanswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'decline_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_declineanswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'question': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['survey.Question']"}),
            'submission_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'})
        },
        u'event.delegatedcontact': {
            'Meta': {'ordering': "('invite__event__event_date_start', 'invite__event__event_date_end')", 'object_name': 'DelegatedContact'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_delegatedcontact_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email': ('django.db.models.fields.EmailField', [], {'max_length': '75'}),
            'first_name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'delegated_invites'", 'to': u"orm['event.Invite']"}),
            'invited': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'delegated_invites'", 'to': u"orm['event.Contact']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_delegatedcontact_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'last_name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'managed': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'phone_number': ('django.db.models.fields.CharField', [], {'max_length': '50'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '10'})
        },
        u'event.document': {
            'Meta': {'ordering': "('category', 'name')", 'object_name': 'Document'},
            'category': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['event.DocumentCategory']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_document_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'document': ('django.db.models.fields.files.FileField', [], {'max_length': '100'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_document_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'})
        },
        u'event.documentcategory': {
            'Meta': {'object_name': 'DocumentCategory'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_documentcategory_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_documentcategory_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'})
        },
        u'event.documentsemailobject': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'DocumentsEmailObject', '_ormbases': [u'mailer.EmailObject']},
            u'emailobject_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['mailer.EmailObject']", 'unique': 'True', 'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'documents_email_objects'", 'to': u"orm['event.Invite']"}),
            'is_test': ('django.db.models.fields.BooleanField', [], {'default': 'False'})
        },
        u'event.event': {
            'Meta': {'ordering': "('-event_date_start',)", 'object_name': 'Event'},
            'address_question_type': ('django.db.models.fields.CharField', [], {'max_length': '20', 'null': 'True', 'blank': 'True'}),
            'ask_address': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_body_measurements': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_clothing': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_food_hotel_preferences': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_frequent_flyer': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_id_card': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_license': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_passport': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_phone': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_poll_on_followup': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_press_card_number': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'ask_ski': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'breadcrumbs_position': ('django.db.models.fields.CharField', [], {'default': "'top'", 'max_length': '20'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_event_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default_language': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'events'", 'to': u"orm['i18n.Language']"}),
            'documents': ('django.db.models.fields.related.ManyToManyField', [], {'related_name': "'events'", 'symmetrical': 'False', 'to': u"orm['event.EventDocument']"}),
            'enable_delegate': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'enable_free': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'enable_ics': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'enable_own': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'enable_personalized_program': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'event_adhesion_deadline': ('django.db.models.fields.DateTimeField', [], {}),
            'event_date_end': ('django.db.models.fields.DateTimeField', [], {}),
            'event_date_start': ('django.db.models.fields.DateTimeField', [], {}),
            'frequent_flyer_question_type': ('django.db.models.fields.CharField', [], {'max_length': '20', 'null': 'True', 'blank': 'True'}),
            'header_color': ('colorful.fields.RGBColorField', [], {'max_length': '7'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invites_send_from': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'invites_send_to': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'is_address_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_body_measurements_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_clothing_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_food_hotel_preferences_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_frequent_flyer_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_id_card_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_license_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_newsletter': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_passport_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_phone_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_press_card_number_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_privacy': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'is_ski_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'landing_page_template': ('django.db.models.fields.CharField', [], {'max_length': '250'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_event_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'meta_description': ('django.db.models.fields.TextField', [], {'max_length': '255', 'blank': 'True'}),
            'meta_keywords': ('django.db.models.fields.CharField', [], {'max_length': '255', 'blank': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'page_title': ('django.db.models.fields.CharField', [], {'max_length': '255', 'blank': 'True'}),
            'phone_question_type': ('django.db.models.fields.CharField', [], {'max_length': '20', 'null': 'True', 'blank': 'True'}),
            'place': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            'show_activity': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_adhesion': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_breadcrumbs': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_decline': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_delegate': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_documents': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_greetings': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_presentation': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_register': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_schedule': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_summary': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'show_transport': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'slug': ('django.db.models.fields.SlugField', [], {'unique': 'True', 'max_length': '100'}),
            'start_step': ('django.db.models.fields.CharField', [], {'default': "'presentation'", 'max_length': '20'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.eventdocument': {
            'Meta': {'object_name': 'EventDocument'},
            'attach_in_mail': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventdocument_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'document': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'event_documents'", 'to': u"orm['event.Document']"}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'event_documents'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventdocument_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.eventdocumentemailtranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'EventDocumentEmailTranslation'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventdocumentemailtranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'document_email_translations'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventdocumentemailtranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'})
        },
        u'event.eventimage': {
            'Meta': {'ordering': "('ordering', 'id')", 'unique_together': "(('photo_id', 'event_image'),)", 'object_name': 'EventImage', 'index_together': "(('ordering', 'id'),)"},
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'description': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'event_image': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'event_images'", 'to': u"orm['event.Event']"}),
            'height': ('django.db.models.fields.PositiveIntegerField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'image_size': ('django.db.models.fields.PositiveIntegerField', [], {'db_index': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'photo_id': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '255', 'null': 'True', 'blank': 'True'}),
            'weigth': ('django.db.models.fields.PositiveIntegerField', [], {'null': 'True', 'blank': 'True'}),
            'width': ('django.db.models.fields.PositiveIntegerField', [], {'null': 'True', 'blank': 'True'})
        },
        u'event.eventquestion': {
            'Meta': {'ordering': "('question__ordering', 'question__question')", 'object_name': 'EventQuestion'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventquestion_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'enabled': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'questions'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventquestion_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'question': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'event_questions'", 'to': u"orm['survey.Question']"}),
            'required': ('django.db.models.fields.BooleanField', [], {'default': 'False'})
        },
        u'event.eventstartplace': {
            'Meta': {'ordering': "('ordering',)", 'object_name': 'EventStartPlace'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventstartplace_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'start_places'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventstartplace_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.eventsummarydocumenttemplate': {
            'Meta': {'ordering': "('name',)", 'object_name': 'EventSummaryDocumentTemplate'},
            'body_image': ('django.db.models.fields.files.ImageField', [], {'max_length': '100'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventsummarydocumenttemplate_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'header_image': ('django.db.models.fields.files.ImageField', [], {'max_length': '100'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventsummarydocumenttemplate_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '255'}),
            'template': ('django.db.models.fields.files.FileField', [], {'max_length': '100'})
        },
        u'event.eventtemplate': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'EventTemplate'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventtemplate_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'file': ('django.db.models.fields.files.FileField', [], {'max_length': '100'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventtemplate_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '255'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'})
        },
        u'event.eventtranslation': {
            'Meta': {'ordering': "('-event__event_date_start', 'event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'EventTranslation'},
            'bmw_external_images': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventtranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'css': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email_body': ('ckeditor.fields.RichTextField', [], {}),
            'email_from': ('django.db.models.fields.EmailField', [], {'default': "'rsvp@publieditor.net'", 'max_length': '75'}),
            'email_from_name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'translations'", 'to': u"orm['event.Event']"}),
            'footer_image': ('django.db.models.fields.files.ImageField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'header_image': ('django.db.models.fields.files.ImageField', [], {'max_length': '100'}),
            'header_reply': ('django.db.models.fields.EmailField', [], {'max_length': '255', 'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventtranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'left_signature': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'translations_left'", 'null': 'True', 'to': u"orm['event.Signature']"}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'right_signature': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'translations_right'", 'null': 'True', 'to': u"orm['event.Signature']"}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'web_body': ('ckeditor.fields.RichTextField', [], {})
        },
        u'event.eventtranslationpreference': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'EventTranslationPreference'},
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'translation_preferences'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'translation_preferences'", 'null': 'True', 'to': u"orm['event.Invite']"}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'event_translation_preferences'", 'to': u"orm['i18n.Language']"}),
            'user': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'event_translation_preferences'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.eventtraveloption': {
            'Meta': {'ordering': "('event', 'ordering')", 'object_name': 'EventTravelOption'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventtraveloption_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'travel_options'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_eventtraveloption_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'start_place': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'travel_options'", 'to': u"orm['event.EventStartPlace']"}),
            'turn': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'travel_options'", 'to': u"orm['event.Turn']"})
        },
        u'event.flight': {
            'Meta': {'ordering': "('departure',)", 'object_name': 'Flight', '_ormbases': [u'event.Transport']},
            'airline': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'flights'", 'to': u"orm['event.Airline']"}),
            'arr_airport': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'arrival_flights'", 'to': u"orm['event.Airport']"}),
            'arrival': ('django.db.models.fields.TimeField', [], {}),
            'code': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'day_after': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'dep_airport': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'departure_flights'", 'to': u"orm['event.Airport']"}),
            'departure': ('django.db.models.fields.TimeField', [], {}),
            'duration': ('django.db.models.fields.TimeField', [], {'null': 'True', 'blank': 'True'}),
            'number': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '10'}),
            u'transport_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['event.Transport']", 'unique': 'True', 'primary_key': 'True'})
        },
        u'event.flightdetail': {
            'Meta': {'ordering': "('departure', 'arrival')", 'object_name': 'FlightDetail', '_ormbases': [u'event.TransportDetail']},
            'flight': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'flight_details'", 'to': u"orm['event.Flight']"}),
            u'transportdetail_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['event.TransportDetail']", 'unique': 'True', 'primary_key': 'True'})
        },
        u'event.followupemailobject': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'FollowUpEmailObject', '_ormbases': [u'mailer.EmailObject']},
            u'emailobject_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['mailer.EmailObject']", 'unique': 'True', 'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'follow_up_email_objects'", 'to': u"orm['event.Invite']"}),
            'is_test': ('django.db.models.fields.BooleanField', [], {'default': 'False'})
        },
        u'event.followuptranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'FollowUpTranslation'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_followuptranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'followup_translations'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_followuptranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'})
        },
        u'event.freeanswer': {
            'Meta': {'object_name': 'FreeAnswer'},
            'answer': ('django.db.models.fields.TextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_freeanswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'free_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_freeanswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.greetingstranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'invite_status', 'language'),)", 'object_name': 'GreetingsTranslation'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_greetingstranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'greetings_translations'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite_status': ('django.db.models.fields.IntegerField', [], {}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_greetingstranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.invite': {
            'Meta': {'unique_together': "(('event', 'contact'),)", 'object_name': 'Invite'},
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'invites'", 'to': u"orm['event.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invite_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'invites'", 'to': u"orm['event.Event']"}),
            'has_partecipated': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'internal_note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invite_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'managed': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'no_show': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'sent': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '0', 'null': 'True', 'blank': 'True'}),
            'step': ('django.db.models.fields.CharField', [], {'default': "'presentation'", 'max_length': '20'}),
            'turn_preference': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'preference_invites'", 'null': 'True', 'to': u"orm['event.Turn']"})
        },
        u'event.invitedecisionanswer': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'InviteDecisionAnswer'},
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'decision_answers'", 'to': u"orm['event.Invite']"}),
            'status': ('django.db.models.fields.IntegerField', [], {})
        },
        u'event.invitedocument': {
            'Meta': {'ordering': "('invite', 'name')", 'object_name': 'InviteDocument'},
            'created_from_logistic_agency': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'created_from_travel_agency': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invitedocument_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'document': ('django.db.models.fields.files.FileField', [], {'max_length': '100'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'documents'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invitedocument_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        u'event.inviteemailobject': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'InviteEmailObject', '_ormbases': [u'mailer.EmailObject']},
            u'emailobject_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['mailer.EmailObject']", 'unique': 'True', 'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'email_objects'", 'to': u"orm['event.Invite']"}),
            'is_test': ('django.db.models.fields.BooleanField', [], {'default': 'False'})
        },
        u'event.invitefirstopening': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'InviteFirstOpening'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invitefirstopening_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.OneToOneField', [], {'related_name': "'first_opening'", 'unique': 'True', 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invitefirstopening_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.invitetraveloptionanswer': {
            'Meta': {'object_name': 'InviteTravelOptionAnswer'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invitetraveloptionanswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event_travel_option': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'invite_answers'", 'to': u"orm['event.EventTravelOption']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'travel_option_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_invitetraveloptionanswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.license': {
            'Meta': {'ordering': "('name',)", 'object_name': 'License'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_license_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_license_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '5'})
        },
        u'event.mailinglist': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'MailingList'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_mailinglist_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'description': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_mailinglist_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'slug': ('django.db.models.fields.SlugField', [], {'default': 'datetime.datetime.now', 'unique': 'True', 'max_length': '100'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.membership': {
            'Meta': {'ordering': "('date_create',)", 'unique_together': "(('newspaper', 'contact', 'role'),)", 'object_name': 'Membership'},
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'memberships'", 'to': u"orm['event.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_membership_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_membership_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'newspaper': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'memberships'", 'to': u"orm['event.Newspaper']"}),
            'role': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'memberships'", 'null': 'True', 'to': u"orm['event.Role']"})
        },
        u'event.newspaper': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'Newspaper'},
            'categories': ('django.db.models.fields.related.ManyToManyField', [], {'blank': 'True', 'related_name': "'newspapers'", 'null': 'True', 'symmetrical': 'False', 'to': u"orm['event.NewspaperCategory']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspaper_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspaper_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'periodicity': ('django.db.models.fields.CharField', [], {'max_length': '25', 'null': 'True', 'blank': 'True'}),
            'sectors': ('django.db.models.fields.related.ManyToManyField', [], {'blank': 'True', 'related_name': "'newspapers'", 'null': 'True', 'symmetrical': 'False', 'to': u"orm['event.NewspaperSector']"}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'types': ('django.db.models.fields.related.ManyToManyField', [], {'blank': 'True', 'related_name': "'newspapers'", 'null': 'True', 'symmetrical': 'False', 'to': u"orm['event.NewspaperType']"}),
            'url': ('django.db.models.fields.URLField', [], {'max_length': '200', 'null': 'True', 'blank': 'True'})
        },
        u'event.newspapercategory': {
            'Meta': {'ordering': "('name',)", 'object_name': 'NewspaperCategory'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspapercategory_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspapercategory_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'})
        },
        u'event.newspapersector': {
            'Meta': {'ordering': "('name',)", 'object_name': 'NewspaperSector'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspapersector_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspapersector_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'})
        },
        u'event.newspapertype': {
            'Meta': {'ordering': "('name',)", 'object_name': 'NewspaperType'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspapertype_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_newspapertype_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'})
        },
        u'event.organization': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Organization'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_organization_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_organization_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.ownanswer': {
            'Meta': {'object_name': 'OwnAnswer'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_ownanswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'own_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_ownanswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.passwordrecoverysettings': {
            'Meta': {'object_name': 'PasswordRecoverySettings'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_passwordrecoverysettings_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email_from': ('django.db.models.fields.EmailField', [], {'default': "'rsvp@publieditor.net'", 'max_length': '75'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_passwordrecoverysettings_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'link_text': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'site': ('django.db.models.fields.related.OneToOneField', [], {'related_name': "'event_password_recovery_settings'", 'unique': 'True', 'to': u"orm['sites.Site']"}),
            'subject': ('django.db.models.fields.CharField', [], {'max_length': '255'})
        },
        u'event.phone': {
            'Meta': {'ordering': "('ordering', 'number', 'phone_type')", 'object_name': 'Phone'},
            'area_code': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "'phones'", 'null': 'True', 'to': u"orm['event.AreaCode']"}),
            'contact': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'phones'", 'to': u"orm['event.Contact']"}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_phone_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_phone_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'note': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            'number': ('django.db.models.fields.CharField', [], {'max_length': '50'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'phone_type': ('django.db.models.fields.CharField', [], {'default': "'P'", 'max_length': '2'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.pollanswer': {
            'Meta': {'object_name': 'PollAnswer'},
            'answer': ('django.db.models.fields.TextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_pollanswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'poll_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_pollanswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'question': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['survey.Question']"}),
            'submission_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'})
        },
        u'event.privacytranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'PrivacyTranslation'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_privacytranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'privacy_translations'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_privacytranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.profiledoneemailsettings': {
            'Meta': {'object_name': 'ProfileDoneEmailSettings'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_profiledoneemailsettings_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email_from': ('django.db.models.fields.EmailField', [], {'default': "'rsvp@publieditor.net'", 'max_length': '75'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_profiledoneemailsettings_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'link_text': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'site': ('django.db.models.fields.related.OneToOneField', [], {'related_name': "'event_profile_done_email_settings'", 'unique': 'True', 'to': u"orm['sites.Site']"}),
            'subject': ('django.db.models.fields.CharField', [], {'max_length': '255'})
        },
        u'event.registeranswer': {
            'Meta': {'object_name': 'RegisterAnswer'},
            'answer': ('django.db.models.fields.TextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_registeranswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'register_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_registeranswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'question': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['survey.Question']"}),
            'submission_date': ('django.db.models.fields.DateTimeField', [], {'auto_now': 'True', 'blank': 'True'})
        },
        u'event.role': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'Role'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_role_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_role_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.scheduletranslation': {
            'Meta': {'ordering': "('event__name', 'language')", 'unique_together': "(('event', 'language'),)", 'object_name': 'ScheduleTranslation'},
            'body': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_scheduletranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'schedule_translations'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_scheduletranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.signature': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Signature'},
            'company': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_signature_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email': ('django.db.models.fields.EmailField', [], {'max_length': '75', 'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_signature_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'note': ('django.db.models.fields.CharField', [], {'max_length': '100', 'null': 'True', 'blank': 'True'}),
            'signature': ('django.db.models.fields.files.ImageField', [], {'max_length': '100'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '100'})
        },
        u'event.stage': {
            'Meta': {'ordering': "('ordering',)", 'object_name': 'Stage'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_stage_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_stage_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.station': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'Station'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_station_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_station_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'place': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.train': {
            'Meta': {'ordering': "('departure',)", 'object_name': 'Train', '_ormbases': [u'event.Transport']},
            'arr_station': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'arrival_railways'", 'to': u"orm['event.Station']"}),
            'arrival': ('django.db.models.fields.TimeField', [], {}),
            'code': ('django.db.models.fields.CharField', [], {'max_length': '10', 'null': 'True', 'blank': 'True'}),
            'day_after': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'dep_station': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'departure_railways'", 'to': u"orm['event.Station']"}),
            'departure': ('django.db.models.fields.TimeField', [], {}),
            'duration': ('django.db.models.fields.TimeField', [], {'null': 'True', 'blank': 'True'}),
            'number': ('django.db.models.fields.CharField', [], {'max_length': '10'}),
            'train_type': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'railways'", 'to': u"orm['event.TrainType']"}),
            u'transport_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['event.Transport']", 'unique': 'True', 'primary_key': 'True'})
        },
        u'event.traindetail': {
            'Meta': {'ordering': "('departure', 'arrival')", 'object_name': 'TrainDetail', '_ormbases': [u'event.TransportDetail']},
            'train': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'train_details'", 'to': u"orm['event.Train']"}),
            u'transportdetail_ptr': ('django.db.models.fields.related.OneToOneField', [], {'to': u"orm['event.TransportDetail']", 'unique': 'True', 'primary_key': 'True'})
        },
        u'event.traintype': {
            'Meta': {'ordering': "('ordering', 'name')", 'object_name': 'TrainType'},
            'code': ('django.db.models.fields.CharField', [], {'max_length': '5'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_traintype_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_traintype_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.transport': {
            'Meta': {'object_name': 'Transport'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transport_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transport_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'event.transportanswer': {
            'Meta': {'object_name': 'TransportAnswer'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transportanswer_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'invite': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'transport_answers'", 'to': u"orm['event.Invite']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transportanswer_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'transport_detail': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'transport_answers'", 'to': u"orm['event.TransportDetail']"})
        },
        u'event.transportdetail': {
            'Meta': {'ordering': "('departure', 'arrival')", 'object_name': 'TransportDetail'},
            'arrival': ('django.db.models.fields.DateTimeField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transportdetail_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'departure': ('django.db.models.fields.DateTimeField', [], {}),
            'direction': ('django.db.models.fields.CharField', [], {'max_length': '1'}),
            'event_travel_option': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'transport_details'", 'to': u"orm['event.EventTravelOption']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transportdetail_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"})
        },
        u'event.transporttranslation': {
            'Meta': {'ordering': "('transport__name', 'language')", 'unique_together': "(('transport', 'language'),)", 'object_name': 'TransportTranslation'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transporttranslation_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'description': ('django.db.models.fields.TextField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_transporttranslation_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'transport': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'translations'", 'to': u"orm['event.Transport']"})
        },
        u'event.turn': {
            'Meta': {'ordering': "('ordering', 'event__name', 'turn_start', 'turn_end', 'code', 'title')", 'unique_together': "(('code', 'event'),)", 'object_name': 'Turn'},
            'code': ('django.db.models.fields.CharField', [], {'max_length': '1'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_turn_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'event': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'turns'", 'to': u"orm['event.Event']"}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'event_turn_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'maximum_participants': ('django.db.models.fields.PositiveIntegerField', [], {'null': 'True', 'blank': 'True'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'title': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            'turn_end': ('django.db.models.fields.DateTimeField', [], {}),
            'turn_start': ('django.db.models.fields.DateTimeField', [], {})
        },
        u'i18n.language': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Language'},
            'code': ('django.db.models.fields.CharField', [], {'max_length': '2'}),
            'country': ('django.db.models.fields.CharField', [], {'max_length': '20'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '20'}),
            'nationality': ('django.db.models.fields.CharField', [], {'max_length': '20'})
        },
        u'l10n.country': {
            'Meta': {'ordering': "('name',)", 'object_name': 'Country'},
            'active': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            'admin_area': ('django.db.models.fields.CharField', [], {'db_index': 'True', 'max_length': '2', 'null': 'True', 'blank': 'True'}),
            'continent': ('django.db.models.fields.CharField', [], {'max_length': '2'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'iso2_code': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '2', 'db_index': 'True'}),
            'iso3_code': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '3'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '128', 'db_index': 'True'}),
            'numcode': ('django.db.models.fields.PositiveSmallIntegerField', [], {'null': 'True', 'blank': 'True'}),
            'printable_name': ('django.db.models.fields.CharField', [], {'max_length': '128', 'db_index': 'True'})
        },
        u'mailer.bounceserver': {
            'Meta': {'object_name': 'BounceServer'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'mailer_bounceserver_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'host': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'mailer_bounceserver_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '128', 'blank': 'True'}),
            'port': ('django.db.models.fields.IntegerField', [], {'default': '110'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'tls': ('django.db.models.fields.BooleanField', [], {}),
            'type': ('django.db.models.fields.CharField', [], {'default': "'pop3'", 'max_length': '255'}),
            'user': ('django.db.models.fields.CharField', [], {'max_length': '128', 'blank': 'True'})
        },
        u'mailer.emailobject': {
            'Meta': {'ordering': "('-date_create',)", 'object_name': 'EmailObject'},
            'bounce_server': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'emails'", 'to': u"orm['mailer.BounceServer']"}),
            'content': ('ckeditor.fields.RichTextField', [], {}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'mailer_emailobject_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'email_address': ('django.db.models.fields.EmailField', [], {'max_length': '75'}),
            'header_reply': ('django.db.models.fields.CharField', [], {'default': "'BMW Ufficio Stampa<bmw@publieditor.it>'", 'max_length': '255', 'null': 'True', 'blank': 'True'}),
            'header_sender': ('django.db.models.fields.CharField', [], {'default': "'BMW Ufficio Stampa<bmw@publieditor.it>'", 'max_length': '255'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'mailer_emailobject_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'slug': ('django.db.models.fields.SlugField', [], {'unique': 'True', 'max_length': '50'}),
            'smtp_server': ('django.db.models.fields.related.ForeignKey', [], {'related_name': "'emails'", 'to': u"orm['mailer.SMTPServer']"}),
            'status': ('django.db.models.fields.IntegerField', [], {}),
            'subject': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            'type': ('django.db.models.fields.CharField', [], {'max_length': '255', 'null': 'True', 'blank': 'True'})
        },
        u'mailer.smtpserver': {
            'Meta': {'object_name': 'SMTPServer'},
            'auth_required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'mailer_smtpserver_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'headers': ('django.db.models.fields.TextField', [], {'blank': 'True'}),
            'host': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'mailer_smtpserver_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'mails_hour': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '255'}),
            'password': ('django.db.models.fields.CharField', [], {'max_length': '128', 'blank': 'True'}),
            'port': ('django.db.models.fields.IntegerField', [], {'default': '25'}),
            'tls': ('django.db.models.fields.BooleanField', [], {}),
            'user': ('django.db.models.fields.CharField', [], {'max_length': '128', 'blank': 'True'})
        },
        u'sites.site': {
            'Meta': {'ordering': "(u'domain',)", 'object_name': 'Site', 'db_table': "u'django_site'"},
            'domain': ('django.db.models.fields.CharField', [], {'max_length': '100'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'name': ('django.db.models.fields.CharField', [], {'max_length': '50'})
        },
        u'survey.category': {
            'Meta': {'ordering': "('ordering',)", 'object_name': 'Category'},
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'survey_category_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'survey_category_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'name': ('django.db.models.fields.CharField', [], {'unique': 'True', 'max_length': '100'}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'slug': ('django.db.models.fields.SlugField', [], {'unique': 'True', 'max_length': '100'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'})
        },
        u'survey.question': {
            'Meta': {'ordering': "('ordering', 'question')", 'object_name': 'Question'},
            'category': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['survey.Category']"}),
            'choice_num_max': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'choice_num_min': ('django.db.models.fields.IntegerField', [], {'null': 'True', 'blank': 'True'}),
            'creator': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'survey_question_creator'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'date_create': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'date_last_modify': ('django.db.models.fields.DateTimeField', [], {'null': 'True', 'blank': 'True'}),
            'default': ('django.db.models.fields.BooleanField', [], {'default': 'True'}),
            u'id': ('django.db.models.fields.AutoField', [], {'primary_key': 'True'}),
            'language': ('django.db.models.fields.related.ForeignKey', [], {'to': u"orm['i18n.Language']"}),
            'last_modifier': ('django.db.models.fields.related.ForeignKey', [], {'blank': 'True', 'related_name': "u'survey_question_last_modifier'", 'null': 'True', 'to': u"orm['auth.User']"}),
            'ordering': ('django.db.models.fields.IntegerField', [], {'default': '0'}),
            'qtype': ('django.db.models.fields.CharField', [], {'max_length': '2'}),
            'question': ('django.db.models.fields.TextField', [], {'unique': 'True'}),
            'required': ('django.db.models.fields.BooleanField', [], {'default': 'False'}),
            'status': ('django.db.models.fields.IntegerField', [], {'default': '1', 'null': 'True'}),
            'typology': ('django.db.models.fields.CharField', [], {'max_length': '1'})
        }
    }

    complete_apps = ['event']