$(document).ready(function() {

    if ($("#id_departure").length != 0) {
        $("#id_arrival").hide()
        $("#id_arrival").after("<p>" + $("#id_arrival").val() + "</p>")

        function update_arrival() {
            if (!($('#id_train').val())) {
                $("#id_arrival").val("")
                $("#id_arrival").next().html("...")
                $(".field-day_after p").html('...')
                return false;
            }
            dep = $("#id_departure").datepicker('getDate')
            dayafter = $('#id_train').hasClass("dayafter")
            if (dayafter) {
                $(".field-day_after p").html('<img src="/static/admin/img/icon-yes.gif" alt="True">')
            } else {
                $(".field-day_after p").html('<img src="/static/admin/img/icon-no.gif" alt="False">')
            }
            if (dep) {
                if (dayafter) {
                    dep.setDate(dep.getDate() + 1);
                } else {
                    dep.setDate(dep.getDate());
                }
                $("#id_arrival").val(dep.strftime('%d/%m/%Y'))
                $("#id_arrival").next().html(dep.strftime('%d/%m/%Y'))
            } else {
                $("#id_arrival").next().html(gettext("scegli la data di partenza"))
            }
        }

        setInterval(update_arrival, 1000)
    }

	 $("body").delegate("#id_train",'change', function(){
    	update_train();
	 });

	function update_train(){
		var id_train = ($('#id_train').val());
		$('#id_form_train_departure, #id_form_train_arrival').html("...");
		$('#id_arrival').next('p').html(gettext("scegli un treno"));
		$(".field-day_after p").html('');
		if (!(id_train)){
			return false;
		}
        Dajaxice.publieditor.event.on_train_selected(
            Dajax.process, {'id_train': id_train}
        );
	}
	update_train();
});