$(document).ready(function() {

    /* js form actions on transport group input selection */
    $('input[type="radio"]').change(function(){
        // Removes checked attribute to other transport group choices
        var checked_id = $(this).attr('id');
        $('input[type="radio"]').each(function(index){
            if ($(this).attr('id') != checked_id){
                $(this).removeAttr('checked');
            }
        });
        // Removes checked attribute to own choice
        $('#id_own').removeAttr('checked');
        // Clean free choice text area
        $('#id_free').val("");
    });

    /* js form actions on own input selection */
    $('#id_own').change(function(){
        // Removes checked attribute to all transport group choices
        $('input[type="radio"]').removeAttr('checked');
        // Clean free choice text area
        $('#id_free').val("");
    });

    /* js form actions on free input selection */
    $('#id_free').bind('input propertychange', function() {
        // Removes checked attribute to all transport group choices
        $('input[type="radio"]').removeAttr('checked');
        // Removes checked attribute to own choice
        $('#id_own').removeAttr('checked');
    });

    $("a[href='#own-transport']").click(function() {
        $('input[type="radio"]').removeAttr('checked');
        $('#id_free').val("");
        $('#id_own').prop('checked', true);
    });

    $("a[href='#mezzi-propri']").click(function() {
        $('input[type="radio"]').removeAttr('checked');
        $('#id_free').val("");
        $('#id_own').prop('checked', true);
    });

    $("a[data-parent]").each(function(index){
        $(this).removeAttr('data-parent');
    });

});