$(document).ready(function () {

	function updateElementIndex(el, prefix, ndx) {
		var id_regex = new RegExp('(' + prefix + '-\\d+)');
		var replacement = prefix + '-' + ndx;
		if ($(el).attr("for")) $(el).attr("for", $(el).attr("for").replace(id_regex, replacement));
		if (el.id) el.id = el.id.replace(id_regex, replacement);
		if (el.name) el.name = el.name.replace(id_regex, replacement);
		if ($(el).attr('aria-labelledby')) {
		    $(el).attr('aria-labelledby', $(el).attr('aria-labelledby').replace(id_regex, replacement));
		}
	}

    function addForm(btn, formset_prefix) {
        var formCount = parseInt($('#id_' + formset_prefix + '-TOTAL_FORMS').val());
        var row = $('.' + formset_prefix + ':first').clone(false).get(0);
        $(row).removeAttr('id').hide().insertAfter('.' + formset_prefix + ':last').slideDown(300);
        $(row).find('.form-group, input, label, select, span').each(function () {
            updateElementIndex(this, formset_prefix, formCount);
        });
        $(row).find('select, select2').each(function () {
            $(this).val([]);
        });
        $('.select2').select2();
        $("#id_" + formset_prefix + "-TOTAL_FORMS").val(formCount + 1);
        return false;
    }

    $('.add-row').click(function() {
        var formset_prefix = $(this).data('formset-prefix');
        return addForm(this, formset_prefix);
    });

});
