# -*- coding: utf-8 -*-

from jmb.core.utils.models_utils import ModelObjectCopier

from publieditor.event.models import FlightDetail, TrainDetail

class PublieditorEventModelObjectCopier(ModelObjectCopier):

    def copy_related(self):
        if self.new_object:
            for related_manager in self.base_object_related_managers:
                for related_manager_row in getattr(self.base_object, related_manager).all():
                    new_kwargs = self.get_kwargs_copy(related_manager_row)
                    new_kwargs[self.related_parent_name] = self.new_object
                    if related_manager == "transport_details":
                        if related_manager_row.category == "flightdetail":
                            app_args = new_kwargs
                            app_args["flight"] = related_manager_row.flightdetail.flight
                            FlightDetail.objects.create(**app_args)
                        elif related_manager_row.category == "traindetail":
                            app_args = new_kwargs
                            app_args["train"] = related_manager_row.flightdetail.flight
                            TrainDetail.objects.create(**app_args)
                    else:
                        type(related_manager_row).objects.create(**new_kwargs)