# coding: utf-8
from django.core.management.base import BaseCommand


class Command(BaseCommand):
    help = "Bonifico i dati FCA"
    output_transaction = True

    def handle(self, *args, **opts):
        from publieditor.event.models import Event, Phone, AreaCode, Contact
        # Correzione AreaCode
        area_code = AreaCode.objects.create(area='Italia', code='+39')
        Phone.objects.all().update(area_code=area_code)
        # Correzione domande eventi
        Event.objects.filter(ask_phone=True).update(phone_question_type='all')
        Event.objects.filter(ask_address=True).update(address_question_type='all')
        Event.objects.filter(ask_frequent_flyer=True).update(frequent_flyer_question_type='all')
        # Note Bonetti
        contact = Contact.objects.get(id=413)
        contact.invites.filter(event_id=17).update(note=contact.note)
        # Note Mambretti
        contact = Contact.objects.get(id=371)
        contact.invites.filter(event_id=17).update(note=contact.note)
        # Note Pennica
        contact = Contact.objects.get(id=129)
        contact.invites.filter(event_id=17).update(note=contact.note)
        # Note lago
        contact = Contact.objects.get(id=24)
        contact.invites.filter(event_id=17).update(note=contact.note)
        print "Bonifica completed"
