# -*- coding: utf-8 -*-

from django.db import models
from django.conf import settings


class AcceptedInviteManager(models.Manager):
    def get_query_set(self):
        qs = super(AcceptedInviteManager, self).get_query_set()
        qs = qs.filter(status=settings.PUBLIEDITOR_EVENT_INVITE_ACCEPTED)
        return qs
