$(document).ready(function() {

    if ($("#id_departure").length != 0) {
        $("#id_arrival").hide()
        $("#id_arrival").after("<p>" + $("#id_arrival").val() + "</p>")

        function update_arrival() {
            if (!($('#id_flight').val())) {
                $("#id_arrival").val("")
                $("#id_arrival").next().html("...")
                $(".field-day_after p").html('...')
                return false;
            }
            dep = $("#id_departure").datepicker('getDate')
            dayafter = $('#id_flight').hasClass("dayafter")
            if (dayafter) {
                $(".field-day_after p").html('<img src="/static/admin/img/icon-yes.gif" alt="True">')
            } else {
                $(".field-day_after p").html('<img src="/static/admin/img/icon-no.gif" alt="False">')
            }
            if (dep) {
                if (dayafter) {
                    dep.setDate(dep.getDate() + 1);
                } else {
                    dep.setDate(dep.getDate());
                }
                $("#id_arrival").val(dep.strftime('%d/%m/%Y'))
                $("#id_arrival").next().html(dep.strftime('%d/%m/%Y'))
            } else {
                $("#id_arrival").next().html(gettext("scegli la data di partenza"))
            }
        }
        setInterval(update_arrival, 1000)
    }

	$("body").delegate("#id_flight",'change', function(){
    	update_flight();
	});

	function update_flight(){
	    var id_flight = ($('#id_flight').val());
		$('#id_form_flight_departure, #id_form_flight_arrival').html("...");
		$('#id_arrival').next('p').html(gettext("scegli un volo"));
		$(".field-day_after p").html('');
		if (!(id_flight)){
			return false;
		}
        Dajaxice.publieditor.event.on_flight_selected(
            Dajax.process, {'id_flight': id_flight}
        );
	}
	update_flight();
});