# -*- coding: utf-8 -*-

from django.test import TestCase

from publieditor.event.models import Airport, Organization


class AirportTests(TestCase):

    def setUp(self):
        Airport.objects.create(iata_code="MXP", name="Milano Malpensa")
        Airport.objects.create(iata_code="ROM", name="Roma Fiumicino")

    def test_1(self):
        mxp_airport = Airport.objects.get(iata_code="MXP")
        self.assertEquals(mxp_airport.name, "1")